[flex] {
  flex: 1;
}

.md-button {
  &[disabled] {
    .md-icon.md-icon.md-icon {
      @include md-theme-component() {
        @include md-theme-property(color, disabled);
        svg {
          @include md-theme-property(fill, disabled);
        }
      }
    }
  }
}

// fix: correct color fill for icons in dark mode
.md-icon.md-theme-default.md-icon-image svg {
  fill: inherit;
}

body > .md-overlay {
  z-index: 10;
}